/* DANH MUC CAROUSEL */
#danh-muc {
  background-color: #fae7af;
  padding: 50px 0 10px;
}

.danh-muc-carousel .danh-muc-carousel-item {
  text-align: center;
  transition: all 0.4s;
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 15px;
  width: 320px;
  padding: 40px 0;
}

.danh-muc-carousel .danh-muc-carousel-item img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.danh-muc-carousel .danh-muc-carousel-item a {
  text-decoration: none;
}

.danh-muc-carousel .danh-muc-carousel-item a:focus {
  outline: none;
}

.danh-muc-carousel .danh-muc-carousel-item p {
  font-weight: bold;
  margin: 10px 0;
}

.danh-muc-carousel .danh-muc-carousel-item:hover {
  transform: scale(1.05, 1.05);
}

.danh-muc-carousel .danh-muc-carousel-item:focus {
  outline: none;
}

#danh-muc .slick-prev {
  left: 25px !important;
}
#danh-muc .slick-next {
  right: 75px !important;
}

#danh-muc .slick-next,
#danh-muc .slick-prev {
  z-index: 997;
}

#danh-muc .slick-next::before,
#danh-muc .slick-prev::before {
  background-color: #fae7af;
  padding: 10px 20px;
  border-radius: 5rem;
  transition: all 0.4s;
}

/* SAN PHAM */
#sp {
  text-align: center;
  padding-bottom: 50px;
}
